
public final class Esfera extends Circulo{
	// Constructores
	public Esfera() {
		super();
	}
	
	public Esfera(float r) {
		super(r);
	}
	
	// Metodos
	/*public float perimetro() {
		return 2*PI*radio;
	}*/
	// No permite el ensombrecimiento por ser final el metodo perimetro
	
	public float area() {
		return 4*PI*(float)Math.pow(radio,2);
	}
}
